Interface

 Acc-u-Transは以下のCADシステムとバージョンをサポートしております。

CAD システム サポートしているバージョン
  CATIA V4   4.2.2, 4.2.4
  CATIA V5   R9 ~ R16
  I-DEAS   V8, V9, V10, V11
  Pro/ENGINEER   2000i, 2001, Wildfire, Wildfire 2, Wildfire 3
  SolidWorks   2001Plus, 2003, 2004, 2005, 2006
  Unigraphics   V18.0, NX, NX2, NX3, NX4

Acc-u-Trans:Windows2000以降、ただし変換先のCADが稼働できる環境が最低限必要であること。

その他必要条件についてはお問合せ下さい